<?php
if (!defined('ACCESS')) 
{
	header('Location: /');
	exit;
}


global $friends_conf;
$friends_conf = array();
$friends_conf['on'] = "1";
$friends_conf['num'] = "6";
$friends_conf['old'] = "0";
$friends_conf['info_off'] = "1";

